Debian Bug report logs - #412476
ITA: dvbtune -- Simple tuning application for DVB cards

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Mon, 26 Feb 2007 10:54:05 UTC

Severity: normal

Fixed in version dvbtune/0.5-11

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#412476; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dvbtune
Date: Mon, 26 Feb 2007 10:30:09 +0000
Package: wnpp
Severity: normal


I am orphaning this package, due to no longer using DVB hardware.

Regards
Alastair McKinstry

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to ITA: dvbtune -- Simple tuning application for DVB cards from O: dvbtune -- Simple tuning application for DVB cards. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Tue, 13 Mar 2007 20:54:04 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 412476-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 412476-close@bugs.debian.org
Subject: Bug#412476: fixed in dvbtune 0.5-11
Date: Tue, 13 Mar 2007 22:32:03 +0000
Source: dvbtune
Source-Version: 0.5-11

We believe that the bug you reported is fixed in the latest version of
dvbtune, which is due to be installed in the Debian FTP archive:

dvbtune_0.5-11.diff.gz
  to pool/main/d/dvbtune/dvbtune_0.5-11.diff.gz
dvbtune_0.5-11.dsc
  to pool/main/d/dvbtune/dvbtune_0.5-11.dsc
dvbtune_0.5-11_i386.deb
  to pool/main/d/dvbtune/dvbtune_0.5-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 412476@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated dvbtune package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Mar 2007 22:16:56 +0000
Source: dvbtune
Binary: dvbtune
Architecture: source i386
Version: 0.5-11
Distribution: unstable
Urgency: low
Maintainer: Mark Purcell <msp@debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 dvbtune    - Simple tuning application for DVB cards
Closes: 412476
Changes: 
 dvbtune (0.5-11) unstable; urgency=low
 .
   * New maintainer. (Closes: #412476: ITA: dvbtune -- Simple tuning
     application for DVB cards - Debian Bug report logs)
   * Thanks to Alastair McKinstry for maintenance todate
Files: 
 3cb7b1c954a79d27e8ac12b14d111518 609 utils optional dvbtune_0.5-11.dsc
 eeeac69d7a78a13d0c620a98b0576385 11718 utils optional dvbtune_0.5-11.diff.gz
 3253d36b6b6a51bb798da0569fda2e38 24024 utils optional dvbtune_0.5-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9yL5oCzanz0IthIRAh/RAJwI1wyvEkJDtyBc6NigrJxqhgYhtQCdFfCT
HVzt2BTGSa9SnuuqroQNOGc=
=wHjM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:00:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:12:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.